.layout { width: 980px; margin: auto; }
.sidebar {
    background: #c1c0c6;
    width: 220px; /* Ширина колонки */
    float: right; /* Обтекание слева */
    color: #dddddd;

}
.content {
    margin-right: 230px; /* Отступ справа */
}

.nav_text{
    color: #2d2f29;
}


.nav_phone{
    float: left;
    margin-left: 5px;
    color: #644844;
}

.nav_dropdawn{
    align: right;
    margin-left: 5px;
    color:#454545e0;
}

.nav_background{
    background: #c1c0c6;
}


* {
   box-sizing: border-box;
}

A {
    color: #44443a; /* Цвет ссылок */
   }
   A:visited {
    color: #373832; /* Цвет посещенных ссылок */
   }
   A:active {
    color: #644844; /* Цвет активных ссылок */
   }

.background{
    background: #f0f0f2;
}

